@charset "utf-8";
/* CSS Document */
/* reset styles */
html, body, h1, h2, h3, h4, h5, h6, p, ol, ul, li, pre, code, address, variable, form, fieldset, blockquote {
 padding: 0;
 margin: 0;
 font-size: 100%;
 font-weight: normal;
 font-family:Arial, Helvetica, sans-serif;
}
table { border-collapse: collapse; border-spacing: 0; }
td, th, caption { font-weight: normal; text-align: left; }
img, fieldset { border: 0; }
ol { padding-left: 1.4em; list-style: decimal; }
ul { padding-left: 1.4em; list-style:square; }
q:before, q:after { content:''; }
/* end reset */
#wrapper {
	background-color:#fff;
	width:100%;
	height:auto;
}
#header {
	width:100%;
}
#logo {
	width:98%;
	max-width:402px;
	display:block;
	margin:0 auto;
}
#topmenu {
	width:98%;
	margin:0 auto 5px auto;
	background-color:#253f94;
}
#topmenu:after {
	content:"";
	display:table;
	clear:both;
}
#phone {
	float:left;
	width:33%;
	background-color:#253f94;
}
.phone {
	float:left;
}
#gps {
	float:left;
	width:34%;
	background-color:#253f94;
}
.gps {
	display:block;
	margin:0 auto;
}
#menubutton {
	float:left;
	width:33%;
	background-color:#253f94;
}
.menubutton {
	float:right;
}
.menu ul { display: none; } /* Hide before plugin loads */
.menu ul.dropit-submenu {
    padding: 0 5px 5px 5px;
    margin-top: 50px;
	background-color:#253f94;
}          
.menu ul.dropit-submenu a {
	text-align:right;
    display: block;
    font-size: 1.1em;
    line-height: 35px;
    color: #fff;
    padding: 0;
	text-decoration:none;
	text-shadow:none;
	font-family:"Archivo Narrow", sans-serif;
	background-color: #253f94;
}
.menu ul.dropit-submenu a:hover {
    background: #248fc1;
    color: #fff;
    text-decoration: none;
}
#headerimage {
	width:98%;
	margin:0 auto;
	clear:both;
}
.headerimg {
	width:100%;
}
#social {
	width:98%;
	overflow:auto;
	background-color:#000;
	margin:-10px auto 0 auto;
}
#facebook {
	width:50%;
	float:right;
}
#email {
	width:50%;
}
.socialimg {
	width:100%;
	max-width:186px;
	display:block;
	margin:0 auto;
}
h1 {
	padding:0 0 5px 0;
	font-family:"Lato", sans-serif;
	font-weight:900;
	font-size:1.3em;
	color:#253f94;
	text-shadow: 1px 1px 1px #CCC;
}
h2 {
	padding:0 0 5px 0;
	font-family:"Lato", sans-serif;
	font-weight:700;
	font-size:1.2em;
	color:#000;
	text-shadow: 1px 1px 1px #CCC;
}
#text {
	width:98%;
	margin:0 auto;
	padding-top:10px;
	padding-bottom:10px;
	clear:both;
}
#text p {
	padding-bottom:10px;
	font-family:"Lato", sans-serif;
	font-weight:400;
	font-size:1em;
}
#text a {
	color:#253f94;
}
#text ul {
	padding-bottom:10px;
}
#text li {
	font-family:"Lato", sans-serif;
	font-weight:400;
	font-size:1em;
	color:#000;
	list-style:circle;
}
.underline {
	text-decoration:underline;
}
.divider {
	margin-bottom:20px;
}
.servsubsecs {
	clear:both;
	margin-bottom:10px;
	overflow:hidden;
}
.servsubsecs p {
	padding:0 0 5px 0;
	font-family:"Lato", sans-serif;
	font-weight:400;
	color:#000;
	font-size:1em;
}
.servpic {
	float:left;
	margin:0 5px 3px 0;
	width:25%;
}
.pic {
	width:100%;
	max-width:800px;
	display:block;
	margin:0 auto;
	padding-bottom:10px;
}
#subform p {
	padding-bottom:5px;
}
.inputpad {
	margin-left:29px;
	background-color:#eee;
}
.inputpad2 {
	margin-left:30px;
	background-color:#eee;
}
.inputpad3 {
	margin-left:9px;
	background-color:#eee;
}
.center {
	text-align:center;
}
#text table, th, td {
	border:1px solid #000;
	border-collapse:collapse;
}
#text table {
	margin-bottom:10px;
}
#text th, td {
	padding:5px;
}
.charthead {
	background-color:#ff0000;
	font-weight:700;
}
.charthead2 {
	background-color:#ff0000;
	font-weight:700;
	text-align:center;
}
.chartimg {
	width:100%;
	max-width:50px;
}
#footer {
	width:100%;
	background-color:#253f94;
	padding-top:10px;
}
#footnav {
	width:98%;
	margin:0 auto;
	padding-bottom:10px;
}
#footnav p {
	font-size:1em;
	font-family:"Lato", sans-serif;
	font-weight:400;
	text-shadow: 1px 1px 1px #253f94;
	text-align:center;
	color:#fff;
}
#footnav a {
	color:#fff;
}
#foottext {
	width:98%;
	margin:0 auto;
	padding-bottom:10px;
}
#foottext p {
	font-size:.8em;
	color:#ccc;
	font-family:"Lato", sans-serif;
	font-weight:400;
	text-shadow: 1px 1px 1px #253f94;
	text-align:center;
}